<?php
session_start ();

include_once ("../config.php");
include_once ("../smallfunc.php");
$lang = $GLOBALS['strings_kassa'];
$lang['curr'] = $GLOBALS['curr'];

function auth() {
	if (!isset($_SESSION['chaiserauth'])) $_SESSION['chaiserauth'] = false;
	if (!$_SESSION['chaiserauth']) return false;
	
	
	$kass=$GLOBALS['chaisers'];
			
	$sum = count($kass,1) /9 - 1;
	for($q=0; $q <= $sum - 1; $q++) 
	{ 
		$DBlogin = $kass['login'][$q];
		$DBpass = $kass['password'][$q];
		$Groups = $kass['groups'][$q];
		$FIO = $kass['fio'][$q];
		$GUID = $kass['guid'][$q];
		$availablefrom = $kass['availablefrom'][$q];
		$parent_master = $kass['parent_master'][$q];
		$parent_net_master = $kass['parent_net_master'][$q];
				
		if (($_SESSION['chaiserlogin'] == $DBlogin) && ($_SESSION['chaiserpassword'] == $DBpass)) {
					
			if ($DBlogin <> "") {

				$_SESSION['availablefrom'] = $availablefrom;
				$_SESSION['chaisergroups'] = explode("||",$Groups);
												
				if (CheckAuthIP()) {

					$_SESSION['chaisergroups'] = explode("||",$Groups);
					$_SESSION['chaiserfio'] = $FIO;
					$_SESSION['parent_master'] = $parent_master;
					$_SESSION['parent_net_master'] = $parent_master;
					$_SESSION['chaiserguid'] = $GUID;

				} else {
					$_SESSION['chaisergroups'] = '';
					$_SESSION['chaiserfio'] =  '';
					$_SESSION['chaiserguid'] = '';
					$_SESSION['chaiserauth'] = false;
					$_SESSION['parent_master'] = 0;
					$_SESSION['parent_net_master'] = 0;
				}
			}
		}
	}	
	
	return true;
}
function get($request) {
	return isset($_GET['page']) && strlen($_GET['page']) > 0 && array_key_exists($_GET['page'], $request) ? $_GET['page'] : NULL;
}

class content
	{
		private $path;
		private $file;
		private $lang;

		function __construct($path, $lang){
			$this->lang = $lang;
			$this->path = './html/'.str_replace(array('..', ':', '\\', '<?'), '', $path);
		}
		private function get() {
			if(file_exists($this->path)) {
				$this->file = file_get_contents($this->path);
				return true;
			} else $this->file = '<form class="max"><div class="h2">ERROR 404</div></form>';
		}
		private function lng_parse() {
			
			$this->lang[3]=$GLOBALS['MikroBILL_Secret'];
			
			$this->file = str_replace('<?', '', $this->file);
			$this->file = str_replace('%curr%', $this->lang['curr'], $this->file);
			$i = 0;
			$i = strpos($this->file, '%STRINGS_', $i);
			while(($i < strlen($this->file)) && ($i==true)) {				
				$j = strpos($this->file, '%', $i+9);
				if($j) {
					$v1 = trim(substr($this->file, $i+9, $j-$i-9));
					$v2 = substr($this->file, $i, $j-$i+1);
					$this->file = str_replace($v2, $this->lang[(int)$v1], $this->file);
				}			
				$i += 10;
				if($i < strlen($this->file)){
					$i = strpos($this->file, '%STRINGS_', $i);
				}
			}
		}
		function read() {
			if($this->get())
				$this->lng_parse();
			return $this->file;		
		}
	}


/* Разрешенные страницы */

$request = array(
	'tarif' => $lang[434],	// Форма тарифа
	'group' => $lang[564],	// Форма группы
	'router' => $lang[621],	// Форма Mikrotik
	'conf_dbpref' => $lang[1179],
	'conf_abon_and_logs' => $lang[899],
	'conf_enter' => $lang[969],
	'conf_ya_map' => $lang[991],
	'conf_plugin' => $lang[994],
	'conf_finance' => $lang[996],
	'conf_system' => $lang[1032],
	'conf_online_payments' => $lang[1036],
	'conf_usersadd' => $lang[1216],
	'conf_webcaps' => $lang[1254],
	'conf_logs_backups_updates' => $lang[1274],
	'conf_stop_ads' => $lang[1274],
	'conf_activation' => $lang[1340],
	'conf_action_logs' => $lang[1536],
	'new' => 'New form'
);

/* Переменные страницы */

$title = isset($GLOBALS['PortalName']) && strlen($GLOBALS['PortalName']) > 0 ? $GLOBALS['PortalName'] : 'MikroBILL';
$out = auth() ? array(
	'login' => $_SESSION['chaiserlogin'],
	'logo' => $title,
	'title' => $lang[602] . ' - ' . $title,
	'description' => $lang[429].' '.$title,
	'content' => '',
	'copyrite' => date("Y").' © '.$title.', '.$GLOBALS['kassa_ver']
) : array();

/* GET Запросы */

$get = auth() ? get($request) : false;

// Неразрешенный запрос

if($get === NULL) {
	$obj = new content('error.html', $lang);
	$out['content'] = $obj->read();
	$out['title'] .= ' - Error Request';
}

// Неавторизованный запрос

if($get === false)
	header('Location: index.php');

// Запрос страницы

if($get) {
	
	$obj = new content($get.'.html', $lang);
	$out['content'] = $obj->read();
	$out['title'] .= ' - '.$request[$get];
}

$out['content'] .= "
	<script>var lang = {53: '$lang[53]', 366: '$lang[366]', 609: '$lang[609]', 610: '$lang[610]', 611: '$lang[611]', 
	612: '$lang[612]', 613: '$lang[613]', 614: '$lang[614]', 615: '$lang[615]', 616: '$lang[616]', 622: '$lang[622]', 
	623: '$lang[623]', 624: '$lang[624]', 625: '$lang[625]', 700: '$lang[700]', 701: '$lang[701]', 702: '$lang[702]', 
	703: '$lang[703]', 887: '$lang[887]', 888: '$lang[888]', 899: '$lang[899]', 968: '$lang[968]', 991: '$lang[991]',
	994: '$lang[994]', 996: '$lang[996]', 1032: '$lang[1032]', 1036: '$lang[1036]', 1037: '$lang[1037]', 1179: '$lang[1179]',
	1216: '$lang[1216]', 1254: '$lang[1254]', 1273: '$lang[1273]', 1274: '$lang[1274]', 1330: '$lang[1330]',
	1340: '$lang[1340]', 1536: '$lang[1536]'};
	</script>";

?>
<!doctype html>
<html>
 <head>
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" /> 
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="Content-Language" content="ru">
  <meta name="Author" content="MikroBILL">
  <meta name="Keywords" content="">
  <meta name="Description" content="<?= $out['description'] ?>">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#5f80b3">
  <title><?= $out['title'] ?></title>
  <link href="./template/css/style2.css?<?= $st_n ?>" type="text/css" rel="stylesheet" />
  <link href="./template/css/emoji.css?<?= $st_n ?>" type="text/css" rel="stylesheet" />
  <script type="text/javascript" src="./template/js/script.js?<?= $st_n ?>"></script>
  <script type="text/javascript" src="./template/js/minput.js"></script>
  
  <script src="./template/js/jquery.min.js"></script>
  <script src="./template/js/mask.ip-input.js"></script>
  <script src="./template/js/app.js"></script>
  
 </head>
 <body>
 	<header>
		<div>
			<div class="left">
				<div class="logo"><?= $out['logo'] ?></div>
				<div class="small"><?= $out['login'] ?></div>
			</div>
			<p class="menu"><?=$lang[606]?></p>
			<nav class="right">
				<a href="./" class="home"><?=$lang[607]?></a>
				<a href="index.php?logout=1" class="logout"><?=$lang[608]?></a>
			</nav>
		</div>
	</header>
	<?= $out['content'] ?>
	<footer><?= $out['copyrite'] ?></footer>
	<div name="gpsframe0" id='gpsframe0' class='kassa_popup_frame' onclick="this.style.display = 'none';">
	<iframe name="gpsframe" id="gpsframe" class="iframe_popup" src="" align="center" frameborder="0">
		Ваш браузер не поддерживает плавающие фреймы!
	</iframe>
	<input type="hidden" id="isadmin" value='<?php echo ((GetPermissions2(23))?('1'):('0')); ?>' />
	<input type="hidden" id="tariff_priv" value='<?php echo ((GetPermissions2(17))?('1'):('0')); ?>' />
	<input type="hidden" id="group_priv" value='<?php echo ((GetPermissions2(18))?('1'):('0')); ?>' />
	<input type="hidden" id="router_priv" value='<?php echo ((GetPermissions2(30))?('1'):('0')); ?>' />
</div>
 </body>
</html>