<?php

$GLOBALS['faqpage']['page_title'] = 'Часто задаваемые вопросы';
$GLOBALS['faqpage']['contents'] = '
<div class="faqHead">Вопросы и Ответы</div>
<div class="faqQuestion">
<br/>
Q2: Как я могу поменять пароль для доступа в личный кабинет?
</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A2:</span>
 Если вы хотите поменять пароль для Личного Кабинета: в Личном Кабинете зайдите в раздел «Настройки», в блоке "Изменить пароль" введите свой старый пароль и 2 раза введите новый пароль. После этого не забудьте нажать кнопку «Сохранить». Рекомендуем записать новый пароль. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q3: Как и где можно поменять свой тарифный план на другой?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A3:</span>
 Чтобы сменить тарифный план, зайдите в раздел «Услуги и тарифы", далее нажмите на строку "Сменить тарифный план". Теперь выбираете интересующий вас тариф и нажимаете на кнопку "Заказать". 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q4: Что такое трафик?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A4:</span>
 Трафик — это объем информации, поступающей на Ваш компьютер из сети и отправленной с него в сеть. Каждый раз, когда Вы просматриваете страницы Интернет, к Вам на компьютер поступает некий объем информации, измеряемый в байтах. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q5:Сколько байт в килобайте и сколько в мегабайте?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A5:</span>
 Вообще в одном килобайте 1024 байта, а в одном мегабайте 1024 килобайта. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q6: Что такое "Входящий" и "Исходящий" трафик?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A6:</span>
 Входящий трафик — это объем информации, приходящей на Ваш компьютер из сети, а исходящий, соответственно, объем, уходящий с Вашего компьютера в сеть. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q7: Я ни одного файла не скачал из Интернет, а трафик прибавился, что делать?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A7:</span>
 Дело в том, что любой ресурс Интернет, будь то странички www, музыка, видео, www-чаты, IRC, сервера новостей и т. д. — это трафик. Вы просматриваете www-страничку — значит на ваш компьютер поступила из сети какая-то информация, Вы слушаете музыку из Интернет — значит, на компьютер из сети передается информация. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q8: Я скачал файл на 300 килобайт, а в статистике показывается 308, почему?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A8:</span>
 Данные статистики всегда немного больше ожидаемого, вот почему: вся информация в Интернет передается в виде пакетов, допустим, мы выкачиваем файл в 300 килобайт, этот файл делится на кусочки, как правило, по 1500 байт и, по очереди, пакет за пакетом передаются на ваш компьютер. К каждому пакету приклеивается еще, как правило, 20 байт заголовка, в нем содержится информация об отправителе пакета и его получателе. Вот из-за этих заголовков, как правило, данные программы статистики чуть больше, чем Вы предполагали. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q9: Почему скорость тарифного плана не соответствует скорости скачивания?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A9:</span>
 На скорость скачивания влияют различные факторы, например:<br />
1. Загрузка канала до сервера, с которого Вы скачиваете файл.<br />
2. Загрузка самого сервера, с которого Вы скачиваете файл.<br />
3. Скоростные ограничения, наложенные администрацией сервера.<br />
4. Протокол, используемый для передачи данных.<br />
5. Аппаратное обеспечение компьютера, включая скорость процессора, объем установленной оперативной памяти, свободное место на жестком диске.<br />
6. Лицензионное программное обеспечение кроме Unix.<br />
Реальная скорость доступа к сети Интернет зависит не только от технических особенностей услуги, но и от действий третьих операторов связи, организаций и лиц, управляющих сегментами сети Интернет, находящихся вне зоны ответственности Провайдера.
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>

<div class="faqQuestion">Q10: Как отключить Автоматическое обновление в Windows 2000 и XP?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A10:</span>
 В операционных системах Windows 2000 и XP по умолчанию включена служба Автоматического обновления. Эта функция включает загрузку и установку критических обновлений Windows с сервера компании Microsoft — Windows Update. Если Вы не отключите эту службу, при выходе в сеть Интернет ваш компьютер начнет скачивать большие объемы информации, что приведет к накручиванию трафика получаемого вашим компьютером. Чтобы не происходило непредвиденных расходов, настоятельно рекомендуем эту службу отключить. Для этого зайдите в Панель управления/Администрирование/Службы/Автоматическое обновление. В меню "Тип запуска" выберите опцию "Отключено". Эту операцию необходимо производить после каждой переустановки Windows. 
<br style="margin:0px;padding:0px;border:0px;"/>
<br style="margin:0px;padding:0px;border:0px;"/>
<div class="faqQuestion">Q11: Как скоро заработает интернет после пополнения счета?</div>
<br style="margin:0px;padding:0px;border:0px;"/>
<span style="margin:0px;padding:0px;border:0px;font-weight:bold;">A11:</span>
 После пополнения счета интернет заработает автоматически в течении нескольких минут. 
<br/>
<span style="font-size:0.85em;line-height:1.4em;"> </span>
';

$GLOBALS['prpayintrotext'] = '
								<div>
									Баланс близок к нулю и нет времени оплатить интернет? Услуга "Обещанный платеж" поможет вам продлить работу в сети без требования немедленной оплаты - платите когда удобно!
									<p>
									После активации "Обещанного платежа" у Вас будет доступ в интернет в течение нескольких дней с момента активации услуги. За это время Вам будет необходимо пополнить свой лицевой счет в полном объеме за расчетный период согласно Вашему тарифному плану + стоимость услуги и продолжить работу на постоянной основе.
									<p>
									Также рекомендуем заказать регулярную активацию "Обещанного платежа" - услуга будет автоматически активироваться каждый раз, когда баланс вашего лицевого счета становится отрицательным. Обращаем Ваше внимание, что фактическое списание денег за оказание услуги будет производиться в момент её активации.
								</div>';

$GLOBALS['contacts']['page_title'] = 'Контакты';

?>