#!/bin/bash
RED='\033[0;31m'
GREEN='\033[0;32m'
NC='\033[0m'
#
printf "${RED}
MikroBILL Auto installer${NC}
"

if [ "$UID" -ne "0" ]
then
	echo "Для работы требуются права root"
	exit 1
fi


snap unalias dotnet-sdk

apt-get -y install snapd
wget --no-check-certificate -O /tmp/dotnet-install.sh https://dot.net/v1/dotnet-install.sh
chmod +x /tmp/dotnet-install.sh

printf "${GREEN}
Installing .NET Core...${NC}
"
/tmp/dotnet-install.sh -c 6.0 --runtime aspnetcore
snap install dotnet-sdk --classic --channel=6.0
snap install dotnet-sdk --classic --channel=6.0/edge
snap install dotnet-runtime-60 --classic
snap alias dotnet-runtime-60.dotnet dotnet
export PATH="$PATH:/snap/bin"
snap install core
snap install core18

printf "${GREEN}
Downloading MikroBILL...${NC}
"
mkdir -p /tmp/MikroBILL
wget --no-check-certificate -O /tmp/MikroBILL/MikroBILL_Unix.zip https://mikro-bill.com/downloads/beta
apt install unzip

printf "${GREEN}
Unpacking MikroBILL...${NC}
"
unzip -o /tmp/MikroBILL/MikroBILL_Unix.zip -d /tmp/MikroBILL

printf "${RED}
May a reboot needed...${NC}
"

printf "${GREEN}
Installing MikroBILL...${NC}
"

DOT_FILE0='dotnet'
DOT_FILE1='/snap/bin/dotnet'
DOT_FILE2='/root/.dotnet/dotnet'
DOT_FILE3='/usr/bin/dotnet'

if [ -f "$DOT_FILE1" ]; then
    DOT_FILE0=$DOT_FILE1
    echo "Finded .NET executable: $DOT_FILE1
"
elif [ -f "$DOT_FILE2" ]; then
    DOT_FILE0=$DOT_FILE2
    echo "Finded .NET executable: $DOT_FILE2
"
elif [ -f "$DOT_FILE3" ]; then
    DOT_FILE0=$DOT_FILE3
    echo "Finded .NET executable: $DOT_FILE3
"    
fi

$DOT_FILE0 /tmp/MikroBILL/MikroBILL.dll

chmod -R a=rwx /var/www/html/payin
chmod -R a=rwx /var/www/html/actionin
chmod -R a=rwx /var/www/html/news
chmod -R a=rwx /var/www/html/tvin

systemctl start MikroBILL