<?php
	if (count($_REQUEST)==0){
		echo "Hello my World!";
		exit();
	}
	
	include_once('../../config.php');
	
	if ($GLOBALS ["UseUserSide"] != 1){exit();}

	if ($GLOBALS ["UseUserSide_IPFilter"] == 'True') {
		$allowed_ips = $GLOBALS ['UserSide_allowed_ips'];
		if (array_search($_SERVER["REMOTE_ADDR"], $allowed_ips) === false) {
			echo(json_encode(array('result' => 'Request made from an unauthorized IP address!',
							       'code' => 8))); exit();
		}
	}
	
	if (!isset($_REQUEST['key'])){$_REQUEST['key']='';}
	if (!isset($_REQUEST['request'])){$_REQUEST['request']='Null';}
	
	if ($_REQUEST['key']<>$GLOBALS ['UserSideKey']){
		echo(json_encode(array('result' => 'Invalid UserSide key!',
						       'code' => 7))); exit();
	}
	
	if ($GLOBALS ['UserSideLogs']==1){
		$fp = fopen("UserSideLogs.txt", "a"); 
		fputs($fp, "\n\nDate = " . date("d.m.y H:i:s")."\n");
		fputs($fp, print_r($_REQUEST,true) ."\n");
		$request = file_get_contents('php://input');
		if (strlen($request)>0){fputs($fp, "Request = $request \n");}	
	}
	
	//error_reporting(E_ALL);
	//ini_set('display_errors', '1');

	
	//Импортируем библиотеку API
	include '../../kassa/apicore.php';
	
	$Res=mysql_query('SELECT `param_value` FROM `workparams` WHERE `param_name` = "CRYPTO_KEY_2";',$GLOBALS['mysql']);
	$Res=mysql_fetch_row($Res);
	$CRYPTO_KEY_2 = $Res[0];
	
	//Создаём новый экземпляр класса MikroBILL_API
	$Api = new MikroBILL_API($GLOBALS['MikroBILL_API_IP'], 
							 $GLOBALS['PHP_API_Port'], 
							 $GLOBALS['UserSideCashierLogin'], 
							 $GLOBALS['UserSideCashierPassword'],
							 $GLOBALS['CRYPTO_KEY_1'],
							 $CRYPTO_KEY_2);
	
	
	set_time_limit(999);
	
	switch ($_REQUEST['request']) {
		
		case 'get_api_information':
			
			echo(json_encode(array('version' => '1.5',
						           'date' => '2017-10-06')));
			break;
			
		
		case 'get_system_information':
			
			echo(json_encode(array('date' => date("Y-m-d H:i:s"),
						           'os' => PHP_OS,
								   'billing' => array('name' => 'MikroBILL',
												  'version' => $GLOBALS['core_ver']))));
			break;	
		
		
		case 'get_city_district_list':
			
			echo (GetToponyms($Api,11));
			break;
		
		
		case 'get_city_list':
			echo (GetToponyms($Api,10));
			break;
			
			
		case 'get_house_list':
			echo (GetToponyms($Api,15));
			break;
			
			
		case 'get_street_list':
			echo (GetToponyms($Api,14));
			break;	
		
		case 'get_services_list':
		
			$Ret = $Api->Process('API.GetServicesForUserSide');
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}
			
			$Arr=array();
			for ($i=0;$i<count($JSON['return']);$i++){
				
				$ServiceData=$JSON['return'][$i];
				$ServiceData = explode('||',$ServiceData);
				
				$ID = $ServiceData[0];
				$Name = $ServiceData[1];
				$Cost = $ServiceData[2];
				
				
				$Arr[(string)$ID] = array('id' => $ID,
										  'name' => $Name,
										  'cost' => $Cost);
			}
			echo (json_encode($Arr));
			break;	
		
		
		case 'get_tariff_list':
		
			$Ret = $Api->Process('API.GetTariffsForUserSide');
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}
			
			$Arr=array();
			for ($i=0;$i<count($JSON['return']);$i++){
				
				$TariffData=$JSON['return'][$i];
				$TariffData = explode('||',$TariffData);
				
				$ID = $TariffData[0];
				$Name = $TariffData[1];
				$Payment = $TariffData[2];
				$TarifficationPeriod = $TariffData[3];
				$FeePeriod = $TariffData[4];
				$PaymentInterval = $TariffData[5];
				$TopRx = $TariffData[6];
				$TopTx = $TariffData[7];
				
				
				if ($TarifficationPeriod == 0){
					$PaymentInterval = 1;
				} elseif ($TarifficationPeriod == 1) {
					$PaymentInterval = 1;
					$Payment = $Payment / date('t');
					$Payment = number_format((float)$Payment, 2, '.', '');
				} elseif ($TarifficationPeriod == 2) {
					$PaymentInterval = date('t');
				} elseif (($TarifficationPeriod == 3)||($TarifficationPeriod == 4)) {
					if ($FeePeriod == 0){
						$PaymentInterval = date('t');	
					}
				}
				
				
				$Arr[(string)$ID] = array('id' => $ID,
										  'name' => $Name,
										  'payment' => $Payment,
										  'payment_interval' => $PaymentInterval,
										  'service_type' => 1,
										  'traffic' => -1,
										  'speed' => array('up' => $TopRx,
														   'down' => $TopTx));
			}
			echo (json_encode($Arr));
			break;	
			
		
		case 'get_user_group_list':
			
			$Ret = $Api->Process('API.GetGroupsForUserSide');
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}
			
			$Arr=array();
			for ($i=0;$i<count($JSON['return']);$i++){
				
				$GroupData=$JSON['return'][$i];
				$GroupData = explode('||',$GroupData);
				
				$ID = $GroupData[0];
				$Name = $GroupData[1];
				
				$Arr[(string)$ID] = array('id' => $ID,
										  'name' => $Name);
			}
			echo (json_encode($Arr));
			break;	
		
		
		case 'get_user_list':
			
			if (!isset($_REQUEST['customer_id'])){$_REQUEST['customer_id']='';}
			
			$Ret = $Api->Process('API.GetClientsForUserSide', $_REQUEST['customer_id']);
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}

			$Arr = array();	

			for ($i=0;$i<count($JSON['return']);$i++){
				$UserData=$JSON['return'][$i];
				$UserData = explode('||',$UserData);
				
				$id = $UserData[0];
				$Login = $UserData[1];
				$FIO = $UserData[2];
				$Balance = $UserData[3];
				$BlockReason = (int)$UserData[4] + 1;
				if ((strlen($UserData[5])>10)||(!is_numeric($UserData[5]))||($UserData[5]<0)){$UserData[5]=946688461;}
				$CreationDate = date('d.m.Y',$UserData[5]);
				$CreationDate2 = date('Y-m-d H:i:s',$UserData[5]);
				$CreationDate3 = date('Y-m-d',$UserData[5]);
				$Contract = $UserData[6];
				$MontTrafficRx = $UserData[7];
				$MontTrafficTx = $UserData[8];
				if ((strlen($UserData[9])>10)||(!is_numeric($UserData[9]))||($UserData[9]<0)){$UserData[9]=946688461;}
				$LastActivity = date('Y-m-d H:i:s',$UserData[9]);
				$Tariff = $UserData[10];
				$Group = $UserData[11];
				$House = $UserData[12];
				$Apartment = $UserData[13];
				$Email = $UserData[14];
				$IPs = explode('~~', $UserData[15]);
				//$MAC = $UserData[16];
				$IsCompany = $UserData[17];
				$Comment = $UserData[18];
				$Credit = $UserData[19];
				$Phone = $UserData[20];
				$Status = $UserData[21];
				$Password = $UserData[22];
				$Fields = explode('~~', $UserData[23]);
				$Services = explode('~~', $UserData[24]);
				
				
				$ArrFld = array();
				for ($j=0;$j<count($Fields);$j++){
					$DataFld = explode('**', $Fields[$j]);
					if (count($DataFld) >= 2){
						$ArrFld[(string)$DataFld[0]] = array('id' => (float)$DataFld[0], 'value' => $DataFld[1]);
					}
				}
				
				$ArrSvc = array();
				for ($j=0;$j<count($Services);$j++){
					$DataSvc = explode('**', $Services[$j]);
					if (count($DataSvc) >= 3){
						if ((strlen($DataSvc[2])>10)||(!is_numeric($DataSvc[2]))||($DataSvc[2]<0)){$DataSvc[2]=946688461;}
						$ArrSvc[(string)$DataSvc[0]] = array(array('cost' => (float)$DataSvc[1], 'date_add' => date('Y-m-d H:i:s',$DataSvc[2])));
					}
				}
				
				$IP_MAC = array();
				for ($j=0;$j<count($IPs);$j++){
					$DataIP = explode('**', $IPs[$j]);
					if (count($DataIP) >= 1){
						$IP_MAC[(string)$DataIP[0]] = array('ip' => $DataIP[0], 'mac' => $DataIP[1]);
					}
				}
		
				
				$Arr[(string)$id] = array('id' => (float)$id,
										  'is_in_billing' => 1,
										  'login' => $Login,
										  'full_name' => $FIO,
										  'flag_corporate' => (float)$IsCompany,
										  'balance' => (float)$Balance,
										  'address' => array(array('type' => 'connect',
															 'house_id' => (int)$House,
															 'apartment' => array('number' => $Apartment))), //, 'entrance' => 1, 'floor' => 1
										  'state_id' => (float)$BlockReason,
										  'agreement' => array(array('number' => $Contract,
															   'date' => $CreationDate)),
										  'traffic' => array('month' => array('up' => (float)$MontTrafficRx,
																			  'down' => (float)$MontTrafficTx)),
										  'date_create' => $CreationDate2,
										  'date_connect' => $CreationDate3, 											
										  'date_activity' => $LastActivity,
										  'date_activity_inet' => $LastActivity,
										  'group' => array((string)$Group => array('id' => (float)$Group)),
										  'tariff' => array('current' => array(array('id' => $Tariff))),
										  'email' => array(array('address' => $Email, 'flag_main' => 1)),
										  'account_number' => $Contract,
										  'ip_mac' => $IP_MAC,
										  'comment' => $Comment,
										  'credit' => $Credit,
										  'phone' => array(array('number' => $Phone, 'flag_main' => 1)),
										  'tag' => array((string)$Status => array('id' => $Status, 'date_add' => $CreationDate2)),
										  'password' => $Password,
										  'additional_data' => $ArrFld,
										  'service' => $ArrSvc
										 );
			}

			echo (json_encode($Arr));
			
			break;
			
		
		case 'get_supported_change_user_tariff':
			
			$sql="SELECT `permission`, linked_objects FROM `cashiers` WHERE `login` = '".$GLOBALS['UserSideCashierLogin']."' and `password` = '".$GLOBALS['UserSideCashierPassword']."';";
			$result = mysql_query($sql,$mysql);
			$Permission='False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||';
			$linked_objects=array();
			if (mysql_num_rows($result)>0){
				$row = mysql_fetch_array($result);
				$Permission=$row[0];
				$linked_objects=explode('||',$row[1]);
			}
			
			
			$result = mysql_query('SELECT `tarif_guid`, `tarif_name` FROM `tarifs`;',$GLOBALS['mysql']);
			
			$Arr = array();
			while($row = mysql_fetch_array($result)) { 
				
				if (strlen(array_search((string)$row[0], $linked_objects))>0) {
					$Arr[(string)$row[0]] = array('id' => (float)$row[0],
												  'name' => $row[1]);
				}
				
			}
			echo (json_encode($Arr));
			break;
			
			
		case 'get_user_history':

			if (!isset($_REQUEST['customer_id'])){$_REQUEST['customer_id']='';}
			$_REQUEST['customer_id']=mysql_real_escape_string($_REQUEST['customer_id']);
			
			if (!isset($_REQUEST['date_start'])){$_REQUEST['date_start']=date("Y-m-d", strtotime("-1 year", time()));}
			
			if (!isset($_REQUEST['date_finish'])){$_REQUEST['date_finish']=date("Y-m-d", strtotime("+1 day", time()));}
			
			$Arr = array();
			
			$sql="SELECT `permission`, linked_objects FROM `cashiers` WHERE `login` = '".$GLOBALS['UserSideCashierLogin']."' and `password` = '".$GLOBALS['UserSideCashierPassword']."';";
			$result = mysql_query($sql,$mysql);
			$Permission='False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||False||';
			$linked_objects=array();
			if (mysql_num_rows($result)>0){
				$row = mysql_fetch_array($result);
				$Permission=$row[0];
				$linked_objects=explode('||',$row[1]);
			}
			
			if (strlen(GetPermissions(2,$Permission))==0) {
				
				$UserName='';
				if (strlen($_REQUEST['customer_id'])>0){
					$UserName= "and (`moneys`.`user_name` = ".$_REQUEST['customer_id'].") and ";
				}
				
				$grp_list = '';
				foreach ($linked_objects as &$value0) {
					$My_AA = explode('**',$value0);
					$value0=mysql_real_escape_string($My_AA[0]);
					if (strlen($value0)>1){
						if (strlen($grp_list)>1){$grp_list = $grp_list . " or ";}
						$grp_list .= "tarif_guid = '$value0' or group_guid = '$value0'";
					}
				}
				
				$sql="SELECT `moneys`.`moneytime`, `moneys`.`cash`, `moneys`.`value1`, `moneys`.`uid` FROM `moneys`, `stat` WHERE (`stat`.`shortguid` = `moneys`.`user_name`) $UserName (`moneytime` >= " . ((strtotime($_REQUEST['date_start'])-$GLOBALS['TimeOffset'])*1000) . ' and `moneytime` <' . ((strtotime($_REQUEST['date_finish'])+$GLOBALS['TimeOffset'])*1000).") and `moneys`.`user_name` IN (SELECT `stat`.`shortguid` FROM `stat` WHERE $grp_list) ORDER BY `moneytime` DESC;";
				$result = mysql_query($sql,$mysql);

				while($row = mysql_fetch_array($result)) { 
										
					$Arr[(string)$row[3]] = array('id' => (int)$row[3],
								   'date' => date("Y-m-d H:i:s",$row[0]/1000),
								   'customer_id' => $_REQUEST['customer_id'],
								   'type' => 'financial',
								   'name' => 'Операция со счётом абонента',
								   'data' => (float)number_format((float)$row[1], 2, '.', ''),
								   'comment' => $row[2]);
				}
			}
			
			echo (json_encode($Arr));
			break;
			
			
		case 'get_user_state_list':
			$Arr=array();
			
			$BlockReasonArr = array('Абонент не заблокирован',
									'Остановлен по балансу',
									'Нет денег для списания абонентской платы (предоплата)',
									'Остановлен по датам',
									'Остановлен администратором',
									'На блокирующем тарифе',
									'Абонент добровольно приостановил действие улсуги',
									'Абонент в архиве',
									'Отрицательный баланс и нет денег для списания оплаты (предоплата)',
									'Агент авторизации не подключен',
									'Не принята публичная оферта',
									'После финансовой блокировки необходимо оплатить месяц');
									
			for ($i=0;$i<count($BlockReasonArr);$i++){
				$Arr[$i] = array('id' => $i,
								 'name' => $BlockReasonArr[$i],
								 'functional' => GetFunctionalByID($i));
			}
			echo (json_encode($Arr));
			break;
			
			
		case 'get_user_tags':
		
			$Ret = $Api->Process('API.GetStatusesForUserSide');
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}
			
			$Arr=array();
			for ($i=0;$i<count($JSON['return']);$i++){
				
				$StatusData=$JSON['return'][$i];
				$StatusData = explode('||',$StatusData);
				
				$ID = $StatusData[0];
				$Name = $StatusData[1];
				
				$Arr[(string)$ID] = array('id' => $ID,
										  'name' => $Name);
			}
			echo (json_encode($Arr));
			break;	
			
			
		case 'get_user_additional_data_type_list':
		

			$Ret = $Api->Process('API.GetFieldsForUserSide');
			$JSON=json_decode($Ret,true);
			
			if (!CheckConnection($JSON)){break;}
			
			$Arr=array();
			for ($i=0;$i<count($JSON['return']);$i++){
				
				$FieldData=$JSON['return'][$i];
				$FieldData = explode('||',$FieldData);
				
				$ID = $FieldData[0];
				$Name = $FieldData[1];
				
				
				$Arr[(string)$ID] = array('id' => $ID,
										  'name' => $Name);
			}
			
			echo (json_encode($Arr));
			break;
			
			
		case 'change_user_data':
			
			if (!isset($_REQUEST['customer_id'])){$_REQUEST['customer_id']='';}
			if (!isset($_REQUEST['type'])){$_REQUEST['type']='';}
			if (!isset($_REQUEST['value'])){$_REQUEST['value']='';}
			
			ChangeUser($Api);
			break;	
			
			
			
		case 'get_supported_method_list':
			
			echo(json_encode(array('get_api_information' => array('comment'  => 'Return API Version'),
								   'get_city_district_list' => array('comment'  => 'Return List Of City Districts'),
								   'get_city_list' => array('comment'  => 'Return List Of Cities'),
								   'get_house_list' => array('comment'  => 'Return List Of Houses'),
								   'get_services_list' => array('comment'  => 'Return List Of Services'),
								   'get_street_list' => array('comment'  => 'Return List Of Streets'),
								   'get_supported_method_list' => array('comment'  => 'Return Supported Method List'),
								   'get_system_information' => array('comment'  => 'Return System Information'),
								   'get_tariff_list' => array('comment'  => 'Return List Of Tariffs'),
								   'get_user_group_list' => array('comment'  => 'Return List Of Users Group'),
								   'get_user_list' => array('comment'  => 'Return List Of Users'),
								   'get_user_tags' => array('comment'  => 'Return List Of Tags'),
								   'get_user_state_list' => array('comment'  => 'Return List Of Users State'),
								   'get_user_additional_data_type_list' => array('comment'  => 'Return List Of Users Additional Data Types'),
								   'get_supported_change_user_data_list' => array('comment'  => 'Data that can be changed in MikroBILL'),
								   'get_supported_change_user_tariff' => array('comment'  => 'Choice of tariffs for change')
								   )));
			break;
			
			
			
			case 'get_supported_change_user_data_list':
			
				echo(json_encode(array('tariff' => array('comment'  => 'Change user tariff in MikroBILL'),
									   'balance_operation' => array('comment'  => 'Change user balance in MikroBILL'),
									   'name' => array('comment'  => 'Change user name in MikroBILL'),
									   'phone_main' => array('comment'  => 'Change user phone in MikroBILL'),
									   'comment' => array('comment'  => 'Change user comment in MikroBILL'),
									   'agreement_date' => array('comment'  => 'Change user contract date in MikroBILL'),
									   'email' => array('comment'  => 'Change user email in MikroBILL')					   
									   )));
				
				break;
				
				
			case 'get_user_history':
				echo (json_encode(array()));
				break;
		
		default:
			echo(json_encode(array('result' => 'Unknown request \''.$_REQUEST['request'].'\'!',
								   'code' => 9))); exit();
	}
	
	
	
	//Закрываем соединение
	$Api->Close();



	function GetToponyms($Api, $Level){
		$Ret = $Api->Process('API.GetToponyms',$Level);
		$Arr=array();
		$Level -= 10;
			
		$JSON=json_decode($Ret,true);
		if (!CheckConnection($JSON)){return;}
		
		
		for ($i=0;$i<count($JSON['return']);$i++){
			$CurToponym = explode('|',$JSON['return'][$i]);
			
			if ($Level==1){
				$Arr[(string)$CurToponym[0]] = array('id' => (int)$CurToponym[0], 
													 'city_id' => (int)$CurToponym[1],
													 'parent_id' => (int)$CurToponym[1],
													 'parent_ids' => array((int)$CurToponym[1]),
													 'name' => $CurToponym[2]);
			} elseif ($Level==0){
				$Arr[(string)$CurToponym[0]] = array('id' => (int)$CurToponym[0], 
													 'name' => $CurToponym[2]);
			} elseif ($Level==5) {
				$Arr[(string)$CurToponym[0]] = array('id' => (int)$CurToponym[0], 
													 'street_id' => (int)$CurToponym[1],
													 'parent_id' => (int)$CurToponym[1],
													 'parent_ids' => array((int)$CurToponym[1]),
													 'number' => $CurToponym[2]);
			} elseif ($Level==4) {
				$Arr[(string)$CurToponym[0]] = array('id' => (int)$CurToponym[0], 
													 'city_id' => (int)$CurToponym[1],
													 'parent_id' => (int)$CurToponym[1],
													 'parent_ids' => array((int)$CurToponym[1]),
													 'name' => $CurToponym[2],
													 'full_name' => $CurToponym[2]);
			}
		}
		
		return (json_encode($Arr));
	}
	
	function GetFunctionalByID($id){
		if ($id==0){
			return 'work';
		} elseif (($id==1)||($id==2)||($id==5)||($id==8)||($id==11)){
			return 'nomoney';
		} elseif (($id==3)||($id==9)||($id==10)){
			return 'stop';
		}elseif (($id==4)||($id==6)){
			return 'pause';
		}elseif ($id==7){
			return 'disable';
		}
		return 'work';
	}
	
	function ChangeUser($Api){
		
		$Ret = '';
		
		switch ($_REQUEST['type']) {
			
			case 'tariff':
				// Не реализовано на стороне UserSide
				break;
				
				
			case 'balance_operation':
				
				if (!isset($_REQUEST['comment'])){$_REQUEST['comment']='';}
				$Ret = $Api->Process('API.Client.'.$_REQUEST['customer_id'].'.BillingInfo.AddCash',[$_REQUEST['value'],$_REQUEST['comment']]);
				break;
				
				
			case 'name':
				// Не реализовано на стороне UserSide
				$Ret = $Api->Process('API.Client.'.$_REQUEST['customer_id'].'.PersonalDataInfo.FIO',$_REQUEST['value']);
				break;
				
				
			case 'phone_main':
				// Не реализовано на стороне UserSide
				break;	
				
				
			case 'comment':
				// Не реализовано на стороне UserSide
				break;	
				
				
			case 'agreement_date':
				// Не реализовано на стороне UserSide
				break;	
				
				
			case 'email':
				// Не реализовано на стороне UserSide
				break;	
				
				
				
			default:
				echo(json_encode(array('result' => 'Unknown type \''.$_REQUEST['type'].'\'!',
								   'code' => 9))); exit();
		}
			
		echo ($Ret);
	}
	
	function CheckConnection($JSON){
		if (isset($JSON['code'])){
			if ($JSON['code']<>0){
				echo $JSON['result'];
				return false;
			}
		}
		return true;
	}
	
	function GetPermissions($Action,$Permissions){
		$a = explode("||", $Permissions);
		if ($a[$Action] == 'False') {return " disabled ";}
	}
	
?>